Subject: Offline Message from Donna Cork: Oh yes I got My swag on and I have rode it p
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked]
Date: Fri, 15 Jul 2022 11:06:42 -0000

From: Donna Cork <[email-masked]>
Phone: 3344057443
Location: Oxford, United States
URL: https://swagtron.com/product/swagtron-swagcycle-eb-5-lightweight-aluminum-folding-ebike/
Department: SwagTron

Oh yes I got My swag on and I have rode it probably 5 or 6 times mom say six times I drive it 2 miile when I do hey is Brian's thinking you still but I have a problem yesterday I went and wrote it to the store that's like mile and a half 2 miles on the road and I've had no trouble with it until yesterday when the back tire locked up I mean there's no more riding it it's like front tire will turn but the back tire doesn't do anything and I need to know what to do I mean that's a lot of money that I mean it's 655 and I wrote it out of all you know six times and it's not very far you know I'm saying and I would like to keep my bike you know I like to continue to have it but also don't want to be out that much money so I just seen for someone to contact me and tell me what I need to do

----
Zopim
https://www.zopim.com